<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="52448" dateMiseAJour="2024-12-11" id="ti-52448-01" idPresta="5e159884b473e45834f5561f" pivotLocal="ti">
    <Nom>Tribunal de proximité de Saint-Dizier</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>12 RUE DE LA COMMUNE DE PARIS</Ligne>
        <CodePostal>52100</CodePostal>
        <NomCommune>ST DIZIER</NomCommune>
        <Localisation>
            <Latitude>48.635964</Latitude>
            <Longitude>4.947793</Longitude>
            <Précision>8.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 25 05 10 46</Téléphone>
        <Télécopie>03 25 05 91 60</Télécopie>
        <Email>tprx-st-dizier@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>52004</commune>
        <commune>52006</commune>
        <commune>52007</commune>
        <commune>52012</commune>
        <commune>52019</commune>
        <commune>52021</commune>
        <commune>52029</commune>
        <commune>52030</commune>
        <commune>52034</commune>
        <commune>52039</commune>
        <commune>52045</commune>
        <commune>52047</commune>
        <commune>52055</commune>
        <commune>52057</commune>
        <commune>52065</commune>
        <commune>52066</commune>
        <commune>52079</commune>
        <commune>52088</commune>
        <commune>52099</commune>
        <commune>52104</commune>
        <commune>52109</commune>
        <commune>52110</commune>
        <commune>52118</commune>
        <commune>52123</commune>
        <commune>52129</commune>
        <commune>52131</commune>
        <commune>52149</commune>
        <commune>52156</commune>
        <commune>52169</commune>
        <commune>52171</commune>
        <commune>52172</commune>
        <commune>52178</commune>
        <commune>52179</commune>
        <commune>52181</commune>
        <commune>52182</commune>
        <commune>52184</commune>
        <commune>52187</commune>
        <commune>52194</commune>
        <commune>52198</commune>
        <commune>52199</commune>
        <commune>52201</commune>
        <commune>52203</commune>
        <commune>52206</commune>
        <commune>52212</commune>
        <commune>52218</commune>
        <commune>52219</commune>
        <commune>52222</commune>
        <commune>52231</commune>
        <commune>52235</commune>
        <commune>52244</commune>
        <commune>52250</commune>
        <commune>52265</commune>
        <commune>52266</commune>
        <commune>52267</commune>
        <commune>52284</commune>
        <commune>52288</commune>
        <commune>52294</commune>
        <commune>52300</commune>
        <commune>52302</commune>
        <commune>52316</commune>
        <commune>52321</commune>
        <commune>52327</commune>
        <commune>52331</commune>
        <commune>52336</commune>
        <commune>52337</commune>
        <commune>52341</commune>
        <commune>52347</commune>
        <commune>52356</commune>
        <commune>52357</commune>
        <commune>52359</commune>
        <commune>52370</commune>
        <commune>52376</commune>
        <commune>52378</commune>
        <commune>52386</commune>
        <commune>52391</commune>
        <commune>52398</commune>
        <commune>52411</commune>
        <commune>52413</commune>
        <commune>52414</commune>
        <commune>52429</commune>
        <commune>52442</commune>
        <commune>52443</commune>
        <commune>52448</commune>
        <commune>52463</commune>
        <commune>52475</commune>
        <commune>52479</commune>
        <commune>52484</commune>
        <commune>52487</commune>
        <commune>52490</commune>
        <commune>52491</commune>
        <commune>52495</commune>
        <commune>52497</commune>
        <commune>52500</commune>
        <commune>52502</commune>
        <commune>52510</commune>
        <commune>52512</commune>
        <commune>52528</commune>
        <commune>52534</commune>
        <commune>52543</commune>
        <commune>52550</commune>
    </CompetenceCommunale>
</Organisme>